/* =Common Styles
-------------------------------------------------------------- */

html, body {
  height: 100%;
}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Lato', sans-serif;
}

*, *:focus {
  outline: none !important;
}

img {
  max-width: 100%;
}

.has-fixed-nav body {
  padding-top: 50px;
}

.center {
  text-align: center;
}

.grey {
  color: #999;
}

.up {
  text-transform: uppercase;
}

p {
  margin-bottom: 20px;
  font-size: 15px;
}

.section {
  min-height: 400px;
  background-color: #E9e9e9;/*#E3E0DB;*/
  padding-bottom: 70px;
  padding-top: 70px;
  overflow: hidden;
}

.section hr {
  width: 90px;
  border-top: 2px solid transparent;
}

.title {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  float: none;
}

.title h1 {
  text-transform: uppercase;
  color: #515151;
  font-size: 47px;
  font-weight: 300;
  text-align: center;
}

.title h1 strong {
  font-weight: 400;
}

.title p {
  font-weight: 300;
  text-align: center;
  color: #888;
  font-size: 16px;
}

.btn-empty {
  border-color: #FFF;
  border-width: 2px;
  color: #FFF;
  margin-top: 30px;
  text-transform: uppercase;
  font-size: 14px;
  transition: .3s;
}

.btn-empty:hover {
  background-color: #fff;
  color: #333;
}

.parallax {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
}

.parallax-overlay {
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: rgba(0, 0, 0, 0.58);
}

/* =Preloader
-------------------------------------------------------------- */

#mask {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 10000;
  height: 100%;
}

#loader {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url("../images/loading.gif");
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
}

/* =Video Background
-------------------------------------------------------------- */

#video-wrapper {
  position: absolute;
  top: 0;
  height: 500px;
  width: 100%;
  overflow: hidden;
}

#bgndVideo {
  display: none;
}

/* =Home Section
-------------------------------------------------------------- */

#home {
  height: 500px;
  overflow: hidden;
  position: relative;
  background-color: rgba(0, 0, 0, 0.35);
  margin-top: 86px;
  background-size: auto auto;
  background-repeat: no-repeat;
  background-position: center left;
 
}

#home.pattern {
  background-image: url("../images/pattern1.png");
}

.hero {
  padding: 120px 0;
  text-align: center;
  color: #fff;
}

.hero hr {
  width: 200px;
  border-top: 3px solid #fff;
}

.home-slider h1 {
	font-size: 50px;
	text-transform: uppercase;
}

.home-slider .slides {
  list-style: none;
}

.home-slider .slides > li h2 {
  font-size: 25px;
  margin: 0;
  vertical-align: middle;
  padding: 10px 0;
}

/* =Header
-------------------------------------------------------------- */

.topnav {
  background-color: #f0f0f0;
  margin: 0;
  border-radius: 0;
  border: 0;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
}

.topnav .navbar-nav > li > a {
  text-transform: uppercase;
  color: #999;
}

.topnav .navbar-nav > .active > a, .topnav .navbar-nav > .active > a:hover, .topnav .navbar-nav > .active > a:focus {
  background-color: #f0f0f0;
}

#logo {
  text-transform: uppercase;
}

/* =About
-------------------------------------------------------------- */

.about-text {
  font-size: 24px;
  font-weight: 300;
  text-align: center;
  color: #666;
}

.promo-line:before, .promo-line:after {
  content: " ";
  display: table;
}

.promo-line:after {
  clear: both;
}

.promo {
  margin-bottom: 40px;
}

.promo:before, .promo:after {
  content: " ";
  display: table;
}

.promo:after {
  clear: both;
}

.promo.right {
  text-align: right;
}

.promo.right .promo-icon-box {
  float: right;
}

.promo h4 {
  text-transform: uppercase;
}

.promo p {
  color: #666;
}

.promo-icon {
  display: block;
  margin: 0 auto;
  background-color: #333;
  color: #fff;
  text-align: center;
  width: 65px;
  height: 65px;
  line-height: 65px;
  border-radius: 50%;
  margin-top: 10px;
  transition: .3s;
}

.promo-icon .fa {
  line-height: inherit;
}

/* =Team
-------------------------------------------------------------- */

#administration-setion {
  background-color: #E3E0DB;
}

.team {
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #ececec;
  overflow: hidden;
  margin-bottom: 15px;
}

.team:hover {
  cursor: default;
}

.team:hover .team-overlay {
  margin-top: 0;
  background-color: rgba(0, 0, 0, 0.69);
}

.team-photo {
  position: relative;
}

.team-photo img {
  display: block;
  margin: 0 auto;
  width: 100%;
  border-radius: 4px 4px 0 0;
}

.team-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  border-bottom: 1px solid #ececec;
  margin-top: -260px;
  transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
}

.team-overlay p {
  text-align: center;
  color: #fff;
  font-size: 14px;
}

.team-inner {
  padding: 15px;
}

.team-inner h3 {
  text-align: center;
  margin-top: 0;
  text-transform: uppercase;
}

.team-inner p {
  text-align: center;
  color: #999;
  font-size: 14px;
  margin: 0;
}

.social-list {
  list-style: none;
  padding: 0;
  text-align: center;
}

.social-list li {
  margin: 5px;
  display: inline-block;
}

.social-list li a {
  font-size: 21px;
  color: #fff;
}

.social-list li a:hover {
  color: #ccc;
}

.social-list li a:hover .social-icon {
  border-color: #ccc;
}



/* =Numbers
-------------------------------------------------------------- */

#numbers {
/*  background-image: url("../images/bg/2.jpg");*/
  color: #fff;
  overflow: hidden;
}
/*
#numbers.alt_bg {
  background-image: url("../images/bg/4.jpg");
}
*/

#numbers h4 {
  margin-bottom: 100px;
}

#numbers .fa {
  display: block;
  padding-bottom: 10px;
  color: #fff;
  text-align: center;
}

#numbers .counter {
  display: block;
  text-align: center;
  margin-bottom: 25px;
}

#numbers .counter .value {
  display: block;
  font-size: 36px;
  color: #fff;
}

#numbers .counter small {
  text-transform: uppercase;
  color: #ccc;
}

/* =Services
-------------------------------------------------------------- */

.service-box {
  float: left;
  margin-bottom: 25px;
  margin-top: 25px;
}

.service {
  margin-top: 30px;
  padding: 45px 20px 20px 20px;
  border: 1px solid #d0d0d0;
  border-radius: 4px;
  text-align: center;
  transition: .3s;
  position: relative;
}

.service:hover {
  cursor: default;
}

.service:hover > .fa-stack > .service-icon {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  color: #E3E0DB;
}

.service > h3 {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}

.service > .fa-stack {
  position: absolute;
  left: 0;
  right: 0;
  top: -60px;
  margin: auto;
  border: 1px solid #d0d0d0;
  background-color: #E3E0DB;
  border-radius: 50%;
}

.service > .fa-stack > .fa-circle {
  color: #d3d0cB;
  transition: .3s;
}

/* =Portfolio
-------------------------------------------------------------- */

#employees-section {
  background-color: #E3E0DB;
  padding-bottom: 0;
}

#filters {
  padding: 0;
  margin: 0 auto;
  float: none;
  list-style: none;
  text-align: center;
}

#filters li {
  display: inline-block;
  padding: 8px 12px;
  margin: 5px;
  background-color: #fff;
  border-radius: 4px;
  cursor: pointer;
  color: #999;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  transition: all .3s ease;
}

#filters li:hover, #filters li.active {
  color: #fff;
}

#portfolio-grid {
  padding: 0;
  margin-top: 50px;
  margin-bottom: 0;
}

#portfolio-grid:before, #portfolio-grid:after {
  content: " ";
  display: table;
}

#portfolio-grid:after {
  clear: both;
}

#portfolio-grid li {
  width: 25%;
  float: left;
  display: none;
  opacity: 0;
  
  overflow: hidden;
  cursor: pointer;
}

#portfolio-grid li.third {
  width: 33.33%;
}

#portfolio-grid li div.feature {
	position: relative;
}

#portfolio-grid li:hover .project-overlay {
  opacity: 1;
  right: 0;
}

#portfolio-grid li img {
  width: 100%;
}

.project-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  opacity: 1;
  padding: 90px 20px;
  color: #fff;
  text-align: center;
/*  background-color: rgba(250, 250, 250, 0.9);*/
  transition: .5s ease;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  
  background-color: rgba(150, 150, 150, 0.6);
      background-image: url("../images/pattern.png");
      background-repeat: repeat;
	 
	 
	 
}

.project-overlay .fa {
  margin-bottom: 15px;
}

.project-overlay span {
  display: block;
  text-transform: uppercase;
}

.project-name {
  font-size: 23px;
  font-weight: bold;
}

#project-extended.open {
  background-color: #B66C5C;
  color: #FFFFFF;
  padding-top: 70px;
  padding-bottom: 70px;
}

#customers-section {
	padding-bottom: 0px;
}

#customer-extended.open {
  background-color: #567C7C;
  color: #FFFFFF;
  padding-top: 70px;
  padding-bottom: 70px;
}

#gamification-section {
	background-color: #E3E0DB;
}

#project-extended.open .project-controls, #customer-extended.open .project-controls {
  display: block;
}

.border {
  width: 90px;
  background: #444;
  height: 1px;
  margin: 5px 15px;
}

.project-category {
  text-align: center;
  margin: 20px 0;
}

.video-container .project-media {
  padding-bottom: 60%;
  margin-bottom: 30px;
}

.video-container .project-media iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 0;
  padding: 0;
}

.project-media {
  position: relative;
}

.project-media img {
  display: block;
  margin: 0 auto;
}

.project-info h1 {
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  font-size: 30px;
  font-weight: 300;
  margin-top: 0;
}

.project-info span {
  display: inline-block;
  color: #FFF;
  text-transform: uppercase;
}

.project-info h4 {
  text-align: center;
  text-transform: uppercase;
}

.project-info p {
	margin: 0 30px;
}

.project-info  ul {
	margin: 20px 10px;
}

.project-controls {
  padding: 0;
  display: none;
  list-style: none;
  text-align: center;
  margin-bottom: 50px;
}

.project-controls li {
  display: inline-block;
  margin: 10px;
}

.project-controls li a {
  display: block;
  color: #444;
  border: 2px solid #444;
  padding: 4px 0;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  text-align: center;
}

/* =Pricing
-------------------------------------------------------------- */

.plan {
  background-color: #ddd;
  border-radius: 4px;
  margin-top: 25px;
  transition: .3s;
  cursor: default;
}

.plan ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.plan ul li {
  padding: 10px 15px;
  color: #666;
  border-bottom: 1px solid #ececec;
  text-align: center;
  text-transform: uppercase;
}

.plan ul li:first-child {
  border-top: 1px solid #ececec;
}

.plan.selected {
  color: #fff;
}

.plan.selected .plan-heading p {
  color: #fff;
}

.plan.selected .price {
  background-color: #B66C5C;
}

.plan.selected ul li {
  color: #fff;
}

.plan.selected .btn {
  background-color: #fff;
  border-color: #fff;
}

.plan-heading {
  padding: 10px 0;
}

.plan-heading h3 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
}

#features .plan-heading h3 {
	margin-bottom: 10px;
}

.plan-heading p {
  color: #999;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
}

.price {
  height: 120px;
  display: block;
  margin: 0 auto;
  text-align: center;
  background-color: transparent;
  line-height: 120px;
  color: #D37550;
  margin-bottom: 20px;
}

.price span {
  font-size: 28px;
}

.buy-now {
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
}

/* =Testimonials
-------------------------------------------------------------- */

#testimonials {
  background-image: url("../images/bg/testimonials.jpg");
  color: #fff;
}

#testimonials h1 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 50px;
  font-weight: 300;
}

#testimonials hr {
  width: 200px;
  border-top: 2px solid #fff;
}

.testimonials-slider {
  margin-top: 30px;
  position: relative;
  text-align: center;
}

.testimonials-slider .client-comment {
  font-weight: 300;
  font-size: 30px;
  font-style: italic;
  margin-bottom: 0;
  padding: 10px 0;
}

.testimonials-slider .client-name {
  color: #ccc;
}

.testimonials-slider img {
  border-radius: 50%;
  width: 120px;
}

/* =Clients
-------------------------------------------------------------- */

#clients {
  padding: 0;
  background-color: transparent;
}

#clients-carousel .item {
  padding: 10px;
  margin: 10px;
  cursor: move;
}

#clients-carousel .item img {
  display: block;
  margin: 0 auto;
}

/* =Contact
-------------------------------------------------------------- */

#contact-section {
  position: relative;
  background-color: #E3E0DB;
}

#map {
  position: relative;
  width: 100%;
  height: 500px;
}

#contact-form {
  text-align: right;
}

#contact-form .form-control {
  background-color: #e9e9e9;
  border-color: #d0d0d0;
  box-shadow: none;
  -webkit-box-shadow: none;
}

#contact-form .form-control:hover {
  border-color: #c5c5c5;
}

#contact-form .form-control:focus {
  border-color: #66afe9;
}

#contact-form textarea.form-control {
  height: 165px;
  resize: none;
}

#contact-form .btn {
  margin-top: 15px;
  margin-right: 15px;
}

#contact-form .form-group.error, #contact-form .form-group.success {
  position: relative;
}

#contact-form .form-group.error:after, #contact-form .form-group.success:after {
  font-family: 'FontAwesome';
  position: absolute;
  top: 12px;
  right: 16px;
  font-size: 16px;
}

#contact-form .form-group.error:after {
  content: "\f00d";
  color: #d37550;
}

#contact-form .form-group.success:after {
  content: "\f00c";
  color: #00c077;
}

#contact-form ul {
	text-align: left;
	list-style: none;
	color: #888888;
	font-size: 16px;
}

#contact-form ul li label {
	font-weight: 300;
	padding-left: 10px;
}

.contact-details {
  background-color: #fff;
  margin-bottom: 50px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
}

.detail {
  padding: 15px 0;
  text-align: center;
  font-size: 22px;
  white-space: nowrap;
  color: #999;
}

.detail .fa {
  margin-right: 5px;
}

.form-sent {
  padding-left: 15px;
  padding-right: 15px;
  display: none;
  font-size: 16px;
  text-align: center;
}


/* =Flexslider
-------------------------------------------------------------- */

.flex-control-nav {
  position: relative;
  bottom: 0;
  margin-top: 20px;
}

.flex-control-paging li a {
  width: 15px;
  height: 15px;
 /* background-color: #ccc; */
}

.flex-direction-nav a {
  background: #FFF;
  padding: 3px 12px;
  width: auto;
  height: auto;
  opacity: .5;
}

.flex-direction-nav a:before {
  font-family: 'FontAwesome';
  font-size: 24px;
}

.flex-direction-nav a:hover {
  opacity: 1;
}

.flex-direction-nav a.flex-next {
  border-radius: 3px 0 0 3px;
}

.flex-direction-nav a.flex-next:before {
  content: "\f105";
}

.flex-direction-nav a.flex-prev {
  border-radius: 0 3px 3px 0;
}

.flex-direction-nav a.flex-prev:before {
  content: "\f104";
}

.flex-direction-nav .flex-next {
  right: 0;
}

.flex-direction-nav .flex-prev {
  left: 0;
}

/* =Media queries
-------------------------------------------------------------- */

@media (min-width: 992px) {
  .hiding {
    opacity: 0;
  }
  .visible {
    opacity: 1;
  }

}

@media (max-width: 767px) {
  #team .col-xs-12 {
    width: 320px;
    margin: 0 auto;
    float: none;
  }

  .promo, .promo.right {
    text-align: center;
  }

  .promo .promo-icon-box, .promo.right .promo-icon-box {
    float: none;
  }

  #demo-switcher {
    display: none;
  }  

}

@media (max-width: 991px) {
  #portfolio-grid li {
    width: 50%!important;
  }
  
  .animated {
    -webkit-animation: none;
            animation: none;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .team-overlay p{
    font-size: 1-2px;
    margin-bottom: 0;
  }
  .team-overlay .social-list li a{
    font-size: 16px;
  }
  .team-overlay .social-icon{
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  .team-inner h3{
    font-size: 18px;
  }
}

@media (max-width: 640px) {
  .home-slider .slides > li h1 {
    font-size: 36px;
  }

}

@media (max-width: 479px) {
  #portfolio-grid li {
    width: 100%!important;
  }

}

@media (max-width: 360px) {
  #team .col-xs-12 {
    width: 280px;
  }

  .home-slider .slides > li h1{
    font-size: 30px;
  }
}


.theme-colors{
	list-style: none;
	padding: 0;	
}

.theme-colors li a {
	width: 40px;
	height: 30px;
	display: block;
	border-radius: 4px;
}

.theme-colors li {
	display: inline-block;
	margin: 2px;
}

#toggle-button {
    position: absolute;
    top: 0;
    left: 265px;
    background-color: #333;
    color: #fff;
    height: 49px;
    width: 49px;
    text-align: center;
    line-height: 49px;
    cursor: pointer;
    border-radius: 0 4px 4px 0;
}
#toggle-button .fa {
    line-height: inherit;
}




#main_header {
	height: 86px;
	background: none repeat scroll 0 0 #323A45;
	border-bottom: 1px solid #BBBBBB;
	padding-top: 30px;
	min-width: 530px;
}
	
.navbar-fixed-top-offset {
	top: 86px!important;
}

.solution-type {
	float: right;
	padding-left: 0;
	height: 56px;
	overflow: hidden;
	margin: 0;
}

	.solution-type li {
		float: left;
		padding: 15px 20px;
		list-style-type: none;
	}
	
		.solution-type li  a{
			color: #BBBBBB;
			font-size: 13px;
			 text-transform: uppercase;
			 letter-spacing: 2px;
			 padding-bottom: 18px;
			 z-index: 10;
		}
		
			.solution-type li  a:hover{
				color: #45B39E;
				border-bottom: 4px solid #AAAAAA;
				text-decoration: none;
			}
		
		.solution-type li  a.selected {
			border-bottom: 5px solid #f0f0f0;
		}
		
.video-container {
	text-align: center;
	padding: 50px 0 70px 0;
}

.anchor-offset {
  padding-top: 86px;
  margin-top: -86px;
  height: 0px;
  visibility: hidden;
  display: block;
}

.subtitle {
	text-align: center;
	color: #888888;
	height: 40px;
	padding-top: 10px;
}

.feature-row {
	margin: 50px 0 10px 0;
}

.feature p {
	color: #FFFFFF!important;
}

.feature h1 {
     color: #FFFFFF!important;
     font-size: 30px!important;
}

.section hr{
	border-color: #d37550;
}

.section .feature hr {
	border-color: #444;
}

.topnav .navbar-nav > .active > a, .topnav .navbar-nav > .active > a:hover, .topnav .navbar-nav > .active > a:focus{
	color: #d37550;
}

.promo:hover .promo-icon {
	background-color: #d37550;
}

.service:hover > .fa-stack > .fa-circle {
	color: #d37550;
}

#filters li:hover, #filters li.active {
	background-color: #d37550;
}

#portfolio-grid li:hover .project-overlay {
/*	background-color: rgba(217, 92, 92, 0.9);*/
	background-color: rgba(0, 0, 0, 0.2);
	background-image: none;
	color: #FFFFFF;
}

.project-controls li a:hover {
	color: #FFFFFF;
	border-color: #FFFFFF;
}

.plan.selected {
	background-color: #d37550;
}

.plan.selected .price{
	color: #fff;
}

.plan.selected ul li {
	border-color: #B66C5C;
}

.plan.selected .btn {
	color: #d37550;
}

.price{
	background-color: #ccc;
}

#clients{
	background-color: #d37550;
}

.flex-control-paging li a:hover, .flex-control-paging li a.flex-active{
	background-color: #FFFFFF;
}

.btn-custom {
	color: #fff;
	background-color: #d37550;
	border-color: #d37550;
}

.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active, .open .dropdown-toggle.btn-custom {
	color: #fff;
	background-color: #B66C5C;
	border-color: #B66C5C;
}

::selection {
	background-color: #d37550;
	color: #fff;
}



.testimonial {
	background: url("/images/testimonial.jpg") repeat scroll 0 0 white;
	border-radius: 150px 150px 150px 150px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2), 0 4px 5px rgba(0, 0, 0, 0.6) inset, 0 1px 0 rgba(25, 25, 25, 0.6) inset;
	color: #FFFFFF;
	font-size: 32px;
	height: 120px;
	line-height: 92px;
	margin: 0 auto;
	width: 120px;
}

#tess.testimonial {
    background-position: -35px 0;
}
#usha.testimonial {
    background-position: -230px -55px;
}
#bailey.testimonial {
    background-position: -605px -15px;
}

a.brand {
	float: left;
}

.go-top {
	position:fixed;
	bottom:0.5em; right: 0.5em;
	text-decoration: none;
	color:white;
	background-color: rgba(0, 0, 0, 0.3);
	font-size:30px;
	padding:0.1em 0.3em 0.1em;
	display:none;
	border-radius:3px; z-index:500;
}
.go-top:hover { background-color:rgba(0, 0, 0, 0.6);}
.marketplace_logo_sm {
	height: 22px;
}
.alert-error {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.sub-form-body {
	margin-top: 30px;
	text-align:center;
	color: #d37550;
}
.sub-form-body a {
	font-weight: 400;
	color: #d37550;
	font-size: 14px;
	margin: 15px;
}

.light-section {
  background-color: #E9E9E9;
}

.dark-section {
  background-color: #E3E0DB; 
}

.light-section .service p {
	color: #888;
	font-size: 14px;
}

.light-section .service:hover > .fa-stack > .service-icon {
  color: #E9E9E9;
}

.light-section .service > h3 {
  font-size: 16px;
}

.light-section .service > .fa-stack > .fa-circle {
  color: #f1f1f1;
}

.light-section .service > .fa-stack {
  background-color: #E9E9E9;
}

.nav_desc {
	padding: 10px 10px 10px 100px;
	background: url("../images/ge.png") no-repeat 0px 5px;
}

.nav_submit_wrapper {
	padding: 20px 0;
}

.nav_desc_lg {	
	font-size: 15px;
}

.nav_desc_sm {
	font-size: 11px;
	line-height: 13px;
	color: #bbb;
}

.btn-green {
	background: #82B93C;
	color: #fff;
	border-color: #72A92C;
}
.btn-green:hover {
	background: #72A92C;
	color: #fff;
	border-color: #72A92C;
}

/**************** BBBS Custom ***************/

.bbbs i.fa-stack-1x
{
  color: #9049aa; /*purple*/	
}

.bbbs #testimonials {
  background-image: url("../images/bbbs/bbbs-hug.jpg");
  background-size: cover;
  background-position: 50%;
}

.bbbs .testimonials-slider .client-comment {
	font-family: sans-serif;
	font-weight: 300;
	font-size: 23px;
	font-style: normal;
  	margin: 20px 80px;
}

.bbbs .testimonials-slider .client-name {
	color: #fff;
}

.bbbs .yellow {
	color: #ffff00;
}
	
.bbbs #contact-form .form-group.error:after {
  color: #9049aa;
}

.bbbs .section hr{
  border-color: #9049aa;
}

.bbbs .topnav .navbar-nav > .active > a, .topnav .navbar-nav > .active > a:hover, .topnav .navbar-nav > .active > a:focus{
	color: #9049aa;
}

.bbbs .promo:hover .promo-icon {
	background-color: #9049aa;
}

.bbbs .service:hover > .fa-stack > .fa-circle {
	color: #9049aa;
}

.bbbs #filters li:hover, #filters li.active {
	background-color: #9049aa;
}

.bbbs #clients{
	background-color: #9049aa;
}

.bbbs .btn-custom {
	color: #fff;
	background-color: #9049aa;
	border-color: #9049aa;
}

.bbbs ::selection {
	background-color: #9049aa;
	color: #fff;
}

.bbbs .testimonial {
	background: url("../images/bbbs/clients.jpg") repeat scroll 0 0 white;
	height: 100px;
	width: 100px;
}

.bbbs .testimonial.p1 {
	background-position: 0 0;
}

.bbbs .testimonial.p2 {
	background-position: -100px 0;
}

.bbbs .testimonial.p3 {
	background-position: -200px 0;
}

.bbbs .testimonial.p4 {
	background-position: -300px 0;
}

.bbbs .testimonial.p5 {
	background-position: -400px 0;
}

.bbbs .testimonial.p6 {
	background-position: -500px 0;
}

.bbbs .testimonial.p7 {
	background-position: -600px 0;
}


.bbbs .sub-form-body {
	color: #9049aa;
}

.bbbs .sub-form-body a {
	color: #9049aa;
}

.bbbs .title h1 {
  font-size: 30px;
}

.bbbs .title p {
 	color: #444;
	font-weight: 500;
}

.bbbs .service > h3 {
  font-size: 16px;
  font-weight: 700;
}

.bbbs .service p {
	color: #888;
	font-size: 14px;
}

.bbbs #numbers .fa {
	display: inline-block;	
}

.bbbs .navbar-fixed-top-offset {
    top: 0px !important;
}

.bbbs .topnav {
	background: #602D79;
	color: #fff;
}

.bbbs .modal-dialog {
	color: #444;
}

.bbbs .modal-footer {
	margin-top: 0;	
}

.bbbs .modal-body {
	background: #efefef;
}

/**************** H4H Custom ***************/

.h4h i.fa-stack-1x
{
  color: #82b93c; /*purple*/	
}

.h4h #testimonials {
  background-image: url("../images/h4h/h4h-background.jpg");
  background-size: cover;
  background-position: 50%;
}

.h4h .testimonials-slider .client-comment {
	font-family: sans-serif;
	font-weight: 300;
	font-size: 23px;
	font-style: normal;
  	margin: 20px 80px;
}

.h4h .testimonials-slider .client-name {
	color: #fff;
}

.h4h .green {
	color: #82b93c;
}

.h4h #contact-form .form-group.error:after {
  color: #82b93c;
}

.h4h .section hr{
  border-color: #82b93c;
}

.h4h .topnav .navbar-nav > .active > a, .topnav .navbar-nav > .active > a:hover, .topnav .navbar-nav > .active > a:focus{
	color: #82b93c;
}

.h4h .promo:hover .promo-icon {
	background-color: #82b93c;
}

.h4h .service:hover > .fa-stack > .fa-circle {
	color: #82b93c;
}

.h4h #filters li:hover, #filters li.active {
	background-color: #82b93c;
}

.h4h #clients{
	background-color: #82b93c;
}

.h4h .btn-custom {
	color: #fff;
	background-color: #82b93c;
	border-color: #82b93c;
}

.h4h ::selection {
	background-color: #82b93c;
	color: #fff;
}

.h4h .testimonial {
	background: url("../images/h4h/clients.jpg") repeat scroll 0 0 white;
	height: 100px;
	width: 100px;
}

.h4h .testimonial.p1 {
	background-position: 0 0;
}

.h4h .testimonial.p2 {
	background-position: -100px 0;
}

.h4h .testimonial.p3 {
	background-position: -200px 0;
}

.h4h .testimonial.p4 {
	background-position: -300px 0;
}

.h4h .testimonial.p5 {
	background-position: -400px 0;
}

.h4h .testimonial.p6 {
	background-position: -500px 0;
}

.h4h .testimonial.p7 {
	background-position: -600px 0;
}


.h4h .sub-form-body {
	color: #82b93c;
}

.h4h .sub-form-body a {
	color: #82b93c;
}

.h4h .title h1 {
  font-size: 30px;
}

.h4h .title p {
 	color: #444;
	font-weight: 500;
}

.h4h .service > h3 {
  font-size: 16px;
  font-weight: 700;
}

.h4h .service p {
	color: #888;
	font-size: 14px;
}

.h4h #numbers .fa {
	display: inline-block;	
}

.h4h .navbar-fixed-top-offset {
    top: 0px !important;
}

.h4h .topnav {
	background: #025696;
	color: #fff;
}

.h4h .modal-dialog {
	color: #444;
}

.h4h .modal-footer {
	margin-top: 0;	
}

.h4h .modal-body {
	background: #efefef;
}

.h4h .nav_desc_sm {
	color: #ccc;
}

.h4h .section {
	background-color: #fff;
}

.h4h .dark-section {
	background-color: #efefef;
}

.h4h #contact-section {
	background-color: #ddd;
}

.h4h .flex-control-paging li a {
	border: 1px solid #ccc;
}

.h4h .title h1 {
	text-transform: unset;
}
